package com.yidian.shenghuoquan.newscontent.http.httpbean

import com.yidian.common.http.HttpResult

interface IMobileLoginCallback {
    fun sendSmsCodeCallBack(t: HttpResult<Any?>?)
    fun mobileLoginCallBack(t: HttpResult<MobileLoginBean.Response?>?)
}